@charset "UTF-8";

.wpcf7 .wpcf7-form .wpcf7-text, .wpcf7 .wpcf7-form .wpcf7-number {
  background-color: #fff !important;
}

.form_wrap:not(.detail_form_block) p {
  color: #808080;
}

.form_wrap:not(.detail_form_block) p.black {
  color: #333333;
  padding-top: 40px;
  text-align: justify;
  font-feature-settings: "palt" 1;
  letter-spacing: 0.1em;
}

.entry-content h2{
color:#545455;
}

.es_form_2col_wrap p.es-form-item:not(.note) {
  letter-spacing: 0;
}

.es_form_2col_wrap p.es-form-item:not(.note)>label {
  color: #333333;
  line-height: 1.3;
}

::placeholder {
  letter-spacing: 0.2em;
  color: #989898;
  text-align: justify;
  font-feature-settings: "palt" 1;
}

.wpcf7 .mail_address .wpcf7-form-control-wrap {
  margin-bottom: 15px;
}

.es_form_2col_wrap p.es-form-item:not(.note) {
  padding: 40px 0;
  margin-bottom: 0;
  text-align: justify;
  font-feature-settings: "palt" 1;
  letter-spacing: 0.1em;
}

.es_form_2col_wrap p.es-form-item.mail_address:not(.note) {
  align-items: flex-start;
}

.es_form_2col_wrap p.es-form-item.mail_address:not(.note)>label {
  padding-top: 10px;
}

.mail_address .es-form-control .message {
  font-size: 14px;
}

.moving_right {
  display: flex;
  justify-content: space-between;
}

.moving_right .moving_box {
  width: calc(100% / 3 - 20px);
}

.wpcf7 .wpcf7-form span.required {
  vertical-align:baseline;
}

.es_form_2col_wrap p.es-form-item.houjin_name:not(.note) {
  display: block;

}

.es_form_2col_wrap p.es-form-item.houjin_name:not(.note)>label, .es_form_2col_wrap p.es-form-item.houjin_name:not(.note)>span {
  width: 100%;
}

.es_form_2col_wrap p.es-form-item.houjin_name:not(.note)>label {
  margin-bottom: 15px;
}

.wpcf7 .wpcf7-form .wpcf7-textarea {
  padding: 10px;
}

.es_form_2col_wrap p.es-form-item:not(.note)>label.area_line {
  display: flex;
  align-items: center;
}

.wpcf7 .wpcf7-form .wpcf7-select:focus {
    line-height: inherit;
}

.wpcf7 .wpcf7-form .get_data {
    background: #717171;
    border-radius: 3px;
    padding: 10px;
    letter-spacing: 0.1em;
    text-indent: 0.1em;
    vertical-align: top;
    line-height: 1em;
    margin: 4px 10px 4px 0;
}
.es_form_2col_wrap .wpcf7-checkbox>span {
    color: #333333;
}
label {
    margin-bottom: 0;
}
.wpcf7 .address .wpcf7-form-control-wrap:not(:last-of-type) {
    margin-bottom: 10px;
}
.wpcf7 .wpcf7-form-control-wrap[data-name="jimbutsu_name"] {
  margin-bottom: 5px;
}
span.block{
  display: block;
  width: calc(100%/2 - 10em - 44px);
}
.es_form_2col_wrap p.es-form-item:not(.note)>span[data-name="shunko_nengo"] ,.es_form_2col_wrap p.es-form-item:not(.note)>span[data-name="shunko_date_3"] {
  display: block;
  width:100%;
}
.wpcf7 .wpcf7-form-control-wrap[data-name="shunko_nengo"]{
  margin-bottom: 10px;
}
.es_form_2col_wrap .range .wpcf7-form-control-wrap[data-name="madori_heyasu_1"] {
    width: 100%;
}
span.block.flex{
  display: flex;
width:100%;
  justify-content: flex-start;
}
span.block.left,span.block.right{
  width:41.3%;
}
span.block.left{
  margin-right: 20px;
}
.baikyaku_satei span.block.left, .baikyaku_satei span.block.right{
  width: calc(50% - 10px);
}
span.block.flex.satei1{
  margin-bottom: 10px;
}
.wpcf7 .wpcf7-form .wpcf7-radio label{
  color: #333333;
}
.es_form_2col_wrap p.es-form-item:not(.note)>label.shunko_date_3{
  letter-spacing: 0.05em;
}
.left .message,.hankaku .message{
  font-size: 14px;
}
@media (min-width: 481px) {
  .block_480{
    display: none;
  }
}


@media (max-width: 480px) {
  span.block.left {
    margin-right: 1em;
}
  br.none_480{
    display: none;
  }
  span.block {
    width: 100%;
}
span.block.left,span.block.right{
  width:calc(50% - 1em);
}
  .wpcf7 .wpcf7-form .get_data {
    margin-bottom: 10px;
    margin-top: 0;
    margin-top: 0;
    display: block;
    max-width: 163px;
}
  .wpcf7 .wpcf7-form .get_data.last {
    margin-bottom: 15px;
}

  .es_form_2col_wrap p.es-form-item:not(.note)>label.area_line {
    display: block;
  }
  .moving_right {
    display: block;
  }

  .moving_right .moving_box {
    width: 100%;
  }

  .es_form_2col_wrap p.es-form-item:not(.note) {
    padding: 20px 0;
  }

  .wpcf7 .name .wpcf7-form-control-wrap:first-child,.wpcf7 .moving .wpcf7-form-control-wrap{
    margin-bottom: 15px;
  }

  .wpcf7 .moving .moving_box:last-child .wpcf7-form-control-wrap{
    margin-bottom: 0;
  }

  ::placeholder {
    letter-spacing: 0.1em;
    font-size: 14px;
  }

  .es_form_2col_wrap p.es-form-item.mail_address:not(.note)>label {
    padding-top: 0px;
  }

  .form_wrap:not(.detail_form_block) p.black{
    padding-top: 20px;
    margin-bottom: 0;
  }

  .wpcf7 .wpcf7-form .wpcf7-submit {
    margin-top: 20px;
}

.form_wrap:not(.detail_form_block) {
    margin-left: 0px;
    margin-right: 0px;
}

}

@media (max-width: 360px) {
  ::placeholder {
    font-size: 13px;
  }

}

@media (max-width: 340px) {
  .wpcf7 .wpcf7-form .wpcf7-submit {
    width: 100%;
  }
}
